<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/original/login.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <title>ログイン画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>

   <div class="row login">
     <div class="mx-auto" style="width:800px;">
      <h1>ログイン</h1>
      <form action="#" method="post">
         <div class="form col-md-6 offset-md-3">
            <label for="input_mail">メールアドレス：<input type="text" id="mail_address" placeholder="メールアドレス"/></label>
         </div>

         <div class="form col-md-6 offset-md-3">
            <label for="input_password">パスワード：　　<input type="password" id="password" placeholder="パスワード"/></label>
         </div>


         <div class="form col-md-4 offset-md-4">
           <input type="submit" class="btn btn-primary btn-block btn-warning" value="ログイン">
         </div>
      </form>
     </div>
   </div>
   <br>
   <br>
   <hr>
   <br>
   <br>
   <div class="row user-create">
     <div class="mx-auto" style="width:800px;">
       <h1>新規登録</h1>
       <form action="#" method="post">
       　<div class="form col-md-6 offset-md-3">
            <label for="input_password">名前：　　　　　　<input type="text" id="name" placeholder="名前"/></label>
         </div>

         <div class="form col-md-6 offset-md-3">
            <label for="input_mail">メールアドレス：　<input type="text" id="mail_address" placeholder="メールアドレス"/></label>
         </div>

         <div class="form col-md-6 offset-md-3">
            <label for="input_password">パスワード：　　　<input type="password" id="password" placeholder="パスワード"/></label>
         </div>

         <div class="form col-md-6 offset-md-3">
            <label for="input_password">パスワード(確認)： <input type="password" id="password-confirm" placeholder="パスワード(確認)"/></label>
         </div>

         <div class="form col-md-6 offset-md-3">
            <label for="input_password">郵便番号： 　　　  <input type="text" id="code" placeholder="郵便番号(ハイフンなし)"/></label>
         </div>

         <div class="form col-md-6 offset-md-3">
            <label for="input_password">住所： <input type="text" id="address" placeholder="住所"/></label>
         </div>

         <div class="form col-md-4 offset-md-4">
           <input type="submit" class="btn btn-primary btn-block btn-warning" value="新規登録">
         </div>
       </form>
       <div class="text-center">
       <br>
       <br>
       <a href="top.html">
         <button type="button" class="btn btn-outline-secondary">戻る</button>
       </a>
       <br>
       <br>
       </div>
     </div>
   </div>




</body>
</html>